* {
	margin: 0;
	padding: 0;
}
.head {
	width: 100%;
	height: auto;
}

.head>img {
	width: 100%;
}

.header {
	width: 100%;
	height: 60px;
	line-height: 60px;
	background: #003a57;
}

.header>ul {
	width: 1000px;
	height: 60px;
	line-height: 60px;
	display: block;
	margin: 0px auto;
}

.header>ul>li {
	width: 25%;
	height: 60px;
	line-height: 60px;
	float: left;
	text-align: center;
}

.header>ul>li>a {
	color: #fff;
	width: 100%;
	height: 60px;
	line-height: 60px;
	display: inline-block;
	font-size: 24px;
}
.header>ul>li>a:hover{background: #007bb9;}
.active {
	background: #007bb9;
}

.cented {
	width: 1200px;
	margin: 0px auto;
	padding-bottom: 50px;
}

.cented>img {
	display: block;
	margin: 50px auto 30px;
}

.newsContent>p {
	font-size: 18px;
	line-height: 35px;
	text-align: left;
	color: #1b1b1b;
	letter-spacing: 1px;
}
.newsContent>p span{line-height: 35px !important;font-size: 18px !important;color: #1b1b1b;}
.cented_1 {
	height: 60px;
	width: 100%;
	background: url(../img/title2.png) no-repeat;
	margin: 50px auto 30px;
	position: relative;
}

.cented_1>img:nth-child(1) {
	position: absolute;
	right: 273px;
	cursor: pointer;
}

.
_1>img:nth-child(2) {
	position: absolute;
	right: 142px;
	cursor: pointer;
}

.cented_1>img:nth-child(3) {
	position: absolute;
	right: 0px;
	cursor: pointer;
}

.content {
	width: 1158px;
	margin: 0 auto;
	margin-top: 50px;
	/*border: 1px solid #E6E6E6;*/
	padding: 20px;
	padding-top: 40px;
}
.content>p:nth-child(1){
	font-size: 30px;
	font-weight: bold;
}
.content>p:nth-child(1)>span{
	font-size: 30px !important;
	line-height: 60px !important;
}
.content>p {
	text-align: left;
	line-height:35px !important;
	font-size: 16px;
}
.content>p>span{
	line-height:35px !important;
	font-size: 18px !important;
	color: #1b1b1b;
}
.cented>p{
	text-align: left;
	text-indent: 2em;
	font-size: 20px;
	position: relative;
	padding-left: 66px;
	height: 40px;
	line-height: 40px;
}
.cented>p>a{
	color: #004EA1;
}
.cented>p>span{
	position: absolute;
	left: 0px;
	top: 0px;
}
.content1 {
	width: 1158px;
	margin: 0 auto;
	margin-top: 50px;
	border: 1px solid #E6E6E6;
	padding: 20px;
	padding-top: 40px;
	display: none;
}

.content1>p {
	text-align: left;
}

.content2 {
	width: 1158px;
	margin: 0 auto;
	margin-top: 50px;
	border: 1px solid #E6E6E6;
	padding: 20px;
	padding-top: 40px;
	display: none;
}

.content2>p {
	text-align: left;
}
.newsContent{
	/*width: 95%;*/
	margin: 0 auto;
	margin-top: 50px;
	/*padding: 20px;*/
	
}
.luobo {
	width: 100%;
	height: auto;
	height: 200px;
	margin: 50px auto;
	overflow: hidden;
}

.luobo>ul {
	width: 17081px;
	overflow: hidden;
	position: relative;
}

.luobo>ul>li {
	float: left;
	margin-left: 10px;
}

.footer {
	width: 100%;
	height: 50px;
	line-height: 50px;
	text-align: center;
	color: #fff;
	background: #003a57;
	font-size: 14px;
}

.main {
	width: 1200px;
	height: auto;
	overflow: hidden;
	margin: 0 auto;
	margin-bottom: 30px;
}

.comlist {
	width: 233px;
	height: auto;
	overflow: hidden;
	float: left;
}
.comlist>img{
	display: block;
	margin-bottom: 20px;
}
.comlist li {
	height: 40px;
	border-bottom: 1px solid #fff;
	background: #dcdcdc;
	color: #000;
	display: block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	cursor: pointer;
	line-height: 40px;
	width: 160px;
	margin: 10px 0px;
	font-size: 24px;
	text-align: center;
	padding: 0px 10px;
}

.comlist li.cur {
	background: #003a57;
	color: #fff;
}

.jobs {
	width: 947px;
	float: left;
	margin-left: 20px;
}
.jobs p{
	margin: 20px auto;
	font-size: 18px;
	color: #000;
	text-align: left;
	text-indent: 2em;
	line-height: 30px;
}
.jobslist td {
	/*width: 157px;
    border-bottom: 1px dashed #eee;*/
    /*overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: inline-block;*/
	padding: 5px;
}
.newsContent table{margin: 0px auto;}
.jobitem{
	height: 50px;
}
.jobitem td:nth-child(1){
	width: 312px;
	font-size: 14px;
	/*display: block;*/
    height: 50px;
    line-height: 50px;
}
.jobitem td:nth-child(2){
	width: 406px;
}
.jobitem td a{
	color: #000;
	display: inline-block;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.head_zp{
	width: 100%;
	border-bottom: 4px solid #6ba9c8;
}
.head_zp>span{
	display: inline-block;
	width: 312px;
	height: 40px;
	line-height: 40px;
	font-size: 18px;
	color: #003a57;
	font-weight: bold;
	text-align: left;
}
